/* =========================================================================== */


/*

- Typography
- Increase Headings
- Inputs
- Top Bar
- Main Header
--- Responsive Header
--- Sticky Header
--- Sticky Header Add Transition
--- Simple Sticky Header
--- Shrink Sticky Header
--- Scroll Up Sticky Header
--- Side Header
- Logo
- Main Menu
--- Main Menu Types
--- Mega Menu
--- Menu Description
--- Assign Menu
--- Responsive Menu
--- Advanced Hidden Menu
--- Slide or Toggle Menu
- Header Elements
- Responsive Header Elements
- Page Title & Feature Section
--- Page Title & Feature Section Custom Heights
--- Page Title & Feature Section Positions
--- Page Title & Feature Section Content Wrapper
--- Page Title & Feature Content Sizes
--- Feature Section Buttons
--- Feature Section Graphic
--- Feature Animation Content
--- Feature Slider Navigation
- Single Post
--- Single Post Title
--- Single Post Media
--- Single Post Tags
--- Single Post Author
--- Single Post Comments
--- Single Post Comment Form
--- Single Post Related
- Single Portfolio
- Single Related
- Single Social Bar
- Single Navigation Bar
- Pagination
- Breadcrumbs
- Page With Sidebar
- Hidden Area ( Side Area & Responsive Menu )
- Close Button
- Page Modal
--- Search Modal
--- Socials Modal
--- Language Modal
--- Login Modal
- Animate Page Mask
- Contact Form Styles
- Anchor Menu
- Section Navigation
- Main Content
- Footer
--- Footer Bar
- Paraller
- Background Image
- Background Image Sizes
- Background Video
- Background Overlay
- Section Separators
- Feature Section Separators
- Page Overlay
- Shadow Mode
- Hover Overlay
- Hover Zoom Effect
- Grayscale Effect
- Image Hover General Settings
--- Hover 01
--- Hover 02
--- Hover 03
--- Hover 04
--- Hover 05
--- Hover 06
--- Hover 07
- Main Loader
- Zoom Effect
- Go to Section
- Back to Top
- Basic Shapes ( Round - Extra Round - Circle )
- Zuperla Icon Library
- Video Icon
- Magnific Popup
- Animations
- Full Page
- Pilling Page
- Show List Items
- Framed Layout
- Grid Settings
--- Section Settings
--- Percentage Height
--- Row Settings
--- Columns
--- Columns Gap
--- Responsive Columns Positions
--- Grid Responsive
- Plugin Community Event
- GDPR Privacy
--- GDPR Privacy Popup
--- GDPR Privacy Switcher
- Print
--- General Print
*/

/* =========================================================================== */




/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

html, body {
	overflow-x: hidden;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**
* 2.0 - Basic Typography
* ----------------------------------------------------------------------------
*/

html {
	font-size: 16px;
}

@media only screen and (max-width: 1200px) {
	html {
		font-size: 10px;
	}
}

@media only screen and (max-width: 767px) {
	html {
		font-size: 8px;
	}
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

p {
	position: relative;
	margin-bottom: 30px;
}

p:last-child {
	margin-bottom: 0;
}

p:empty {
	display: none;
}

p.eut-pull-left,
p.eut-pull-right {
	position: relative;
	width: 40%;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 30px;
	opacity: 0.7;
}

p.eut-pull-left {
	position: relative;
	float: left;
	margin-left: -30px;
	padding: 30px 30px 30px 0;
}

p.eut-pull-right {
	position: relative;
	float: right;
	margin-right: -30px;
	padding: 30px 0 30px 30px;
}

@media only screen and (max-width: 767px) {
	p.eut-pull-left,
	p.eut-pull-right {
		float: none;
		margin: 0 0 30px 0;
		width: 100%;
		padding: 0;
	}
}

p.eut-dropcap:first-letter {
	float: left;
	line-height: 1em !important;
	padding: 0px 18px 0px 0px;
	margin-bottom: 0;
}

#eut-theme-wrapper .eut-bold-text {
	font-weight: 600;
}
/*	Links  */

a {
	text-decoration: none;
	outline: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:hover,
a:focus,
a:visited {
	text-decoration: none;
}

/* More Link*/

.more-link {
	display: block;
	margin-top: 10px;
}

/*	List  */

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

ul,
ol {
	margin-bottom: 28px;
	margin-left:20px;
	line-height: 30px;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left:20px;
}

/*	Blockquote  */

blockquote {
	margin-bottom: 30px;
}

blockquote:last-child {
	margin-bottom: 0;
}

p + blockquote {
	margin-top: 30px;
}

hr + blockquote {
	margin-top: 30px;
}

.eut-quote-text,
blockquote p {
	padding-left: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 2px solid;
}

@media only screen and (max-width: 767px) {
	br.hidden {
		display: none;
	}
}

/* Other elements */

cite,
em,
var,
address,
dfn {
	font-style: italic;
}

address {
	margin-bottom: 30px;
}

dl {
	margin-bottom: 30px;
}
dt {
	font-family: inherit;
}

dd {
	padding-left: 15px;
}

.sticky {}
.bypostauthor {}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: "Courier New", Courier, monospace;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

pre {
	display: block;
	clear: both;
	overflow: auto;
	padding: 20px;
	font-size: 14px;
	line-height: 30px;
	white-space: pre;
	overflow-x: auto;
	height: auto;
	margin: 30px 0;
	color: #525455;
	background-color: #EDF0F3;
	background-color: rgba(225,227,229,0.25);
}

sup{
	vertical-align: super;
	font-size: smaller;
}

sub{
	vertical-align: sub;
	font-size: smaller;
}

strong {
	font-weight: bold;
}

cite,
code {
	letter-spacing: 0.300em;
}

/**
 * 3.0 - Aligns
 * ----------------------------------------------------------------------------
 */

.eut-align-left {
	text-align: left;
}

.eut-align-right {
	text-align: right;
}

.eut-align-center {
	text-align: center;
}

/* Tablet (landscape) ----------- */
@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.eut-column.eut-tablet-align-left,
	.eut-column-inner.eut-tablet-align-left {
		text-align: left;
	}
	.eut-column.eut-tablet-align-right,
	.eut-column-inner.eut-tablet-align-right {
		text-align: right;
	}
	.eut-column.eut-tablet-align-center,
	.eut-column-inner.eut-tablet-align-center {
		text-align: center;
	}
}

/* Tablet (portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.eut-column.eut-tablet-sm-align-left,
	.eut-column-inner.eut-tablet-sm-align-left {
		text-align: left;
	}
	.eut-column.eut-tablet-sm-align-right,
	.eut-column-inner.eut-tablet-sm-align-right {
		text-align: right;
	}
	.eut-column.eut-tablet-sm-align-center,
	.eut-column-inner.eut-tablet-sm-align-center {
		text-align: center;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 767px) {
	.eut-column.eut-mobile-align-left,
	.eut-column-inner.eut-mobile-align-left {
		text-align: left;
	}
	.eut-column.eut-mobile-align-right,
	.eut-column-inner.eut-mobile-align-right {
		text-align: right;
	}
	.eut-column.eut-mobile-align-center,
	.eut-column-inner.eut-mobile-align-center {
		text-align: center;
	}
}

.alignleft,
img.alignleft {
	float: left;
	margin-right: 20px;
}

.alignright,
img.alignright {
	float: right;
	margin-left: 20px;
}

.aligncenter,
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

img.eut-pull-left {
    float: left;
    margin-left: -30px;
    padding: 15px 0;
}

img.eut-pull-right {
    float: right;
    margin-right: -30px;
    padding: 15px 0;
}


/**
* Inputs
* ----------------------------------------------------------------------------
*/
.input-text,
input[type="text"],
input[type="input"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="url"],
input[type="tel"],
input[type="search"],
textarea,
select {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 0 0 rgba(0,0,0,0);
	box-shadow: inset 0 0 0 0 rgba(0,0,0,0);
	position: relative;
	z-index: 2;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
textarea:focus {
	outline: none;
}

fieldset {

}

legend {
	white-space: normal;
}


/**
* Buttons
* ----------------------------------------------------------------------------
*/
input[type=submit] {
	-webkit-appearance: none;
}


input[type="submit"],
.eut-btn {
	display: inline-block;
	border: none;
	cursor: pointer;
}

 /**
 * 10.0 - Tables
 * ----------------------------------------------------------------------------
 */
table {
	width: 100%;
	margin-bottom: 30px;
	border: 1px solid;
	border-collapse: collapse;
	cursor: default;
}

tr {
	-webkit-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	border-bottom: 1px solid;
}

td,
th {
	padding: 10px 20px 10px 20px;
	line-height: 1.5;
	border-right: 1px solid;
	text-align: center;
}

th:last-child {
	border: none;
}

/* Responsive images. */
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	max-width: 100%;
	height: auto;
}


.comment-content img,
.entry-content img,
.entry-summary img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
	display: block;
}

.size-full,
.size-large,
.size-medium,
.size-thumbnail,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Embeds and iframes */

embed,
iframe,
object,
video {
	max-width: 100%;
	display: block;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

/* Image Captions*/

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption-text {
	display: block;
	font-size: 0.8em;
	opacity: 0.54;
	font-style: italic;
	margin: 0 auto;
	padding: 15px 0;
	text-align: left;
	line-height: 1.5;
	margin-bottom: 30px;
}

.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
}

.mejs-controls .mejs-button button {
    cursor: pointer;
    display: block;
    text-decoration: none;
    margin: 7px 5px !important;
    padding: 0 !important;
    position: absolute !important;
    height: 16px !important;
    width: 16px !important;
    border: 0 !important;
    line-height: 16px;
    text-indent: 2px;
    background-color: transparent !important;
}

/* Gallery */
.gallery {
	margin: 0 -15px !important;
}
.gallery dl {
	margin-top: 0 !important;
}

.gallery dt {}

.gallery dd {}

.gallery dl a {}

.gallery dl img {
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
	padding: 0 15px;
	border: none !important;
}

.gallery-caption {
	padding-left: 15px;
	padding-right: 15px;
}

/* Visibility & Accessibility
============================================================================= */
.eut-hidden {
	display: none;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

.screen-reader-text:focus {
	clip: auto !important;
	display: block;
	height: auto;
	left: 5px;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Aligns & Float
============================================================================= */
.eut-vertical-top {
	vertical-align: top;
}

.eut-vertical-middle {
	vertical-align: middle;
}

.eut-vertical-bottom {
	vertical-align: bottom;
}

.eut-float-left {
	float: left;
}

.eut-float-right {
	float: right;
}

.eut-float-none {
	float: none;
}


/* Positions
============================================================================= */
.eut-position-left {
	float: left;
}

.eut-position-right {
	float: right;
}

.eut-position-center {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 1;
}

.eut-position-center .eut-wrapper {
	display: inline-block;
	vertical-align: top;
}

.eut-rotate-90 {
	-webkit-transform-origin: 100% 0%;
	transform-origin: 100% 0%;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}


/* With Scroll
============================================================================= */
.eut-with-scroll {
	overflow-y: hidden;
}


/* Margins & Paddings
============================================================================= */
.eut-margin-top-sm {
	margin-top: 2.500rem;
}

.eut-margin-bottom-sm {
	margin-bottom: 2.500rem;
}

.eut-margin-top-md {
	margin-top: 5.000rem;
}

.eut-margin-bottom-md {
	margin-bottom: 5.000rem;
}

.eut-padding-top-sm {
	padding-top: 2.500rem;
}

.eut-padding-bottom-sm {
	padding-bottom: 2.500rem;
}

.eut-padding-top-md {
	padding-top: 5.000rem;
}

.eut-padding-bottom-md {
	padding-bottom: 5.000rem;
}

/* Borders
============================================================================= */
.eut-border-top {
	border-top: 1px solid;
}

.eut-border-bottom {
	border-bottom: 1px solid;
}

.eut-border-left {
	border-left: 1px solid;
}

.eut-border-right {
	border-right: 1px solid;
}

/* =============================================================================
Special Styles
============================================================================= */
.eut-hover-underline {
	position: relative;
}

.eut-hover-underline:after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 50%;
	width: 0;
	height: 2px;
	visibility: hidden;
	-webkit-transform: translateX(-50%);
	-moz-transform:    translateX(-50%);
	-ms-transform:     translateX(-50%);
	-o-transform:      translateX(-50%);
	transform:         translateX(-50%);
	-webkit-transition : all .3s;
	-moz-transition    : all .3s;
	-ms-transition     : all .3s;
	-o-transition      : all .3s;
	transition         : all .3s;
	background-color: #000000;
}

.eut-hover-underline:hover:after {
	visibility: visible;
	width: 100%;
}

.eut-drop-shadow {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.25);
}

/* Shadows */
.eut-with-shadow {
	-webkit-transition : box-shadow 0.3s ease-in-out;
	-moz-transition    : box-shadow 0.3s ease-in-out;
	-ms-transition     : box-shadow 0.3s ease-in-out;
	-o-transition      : box-shadow 0.3s ease-in-out;
	transition         : box-shadow 0.3s ease-in-out;
}

.eut-shadow-small {
	-webkit-box-shadow: 0 8px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 8px 15px rgba(0,0,0,0.2);
	box-shadow: 0 8px 15px rgba(0,0,0,0.2);
}

.eut-shadow-medium {
	-webkit-box-shadow: 0 15px 25px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 15px 25px rgba(0,0,0,0.2);
	box-shadow: 0 15px 25px rgba(0,0,0,0.2);
}

.eut-shadow-large {
	-webkit-box-shadow: 0 25px 60px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 25px 60px rgba(0,0,0,0.2);
	box-shadow: 0 25px 60px rgba(0,0,0,0.2);
}

#eut-theme-wrapper .eut-clipping-animation .eut-with-shadow,
#eut-theme-wrapper .eut-clipping-animation.eut-drop-shadow .eut-column-wrapper,
#eut-theme-wrapper .eut-clipping-animation .eut-drop-shadow,
#eut-theme-wrapper .eut-clipping-animation.eut-drop-shadow-large .eut-column-wrapper,
#eut-theme-wrapper .eut-clipping-animation .eut-drop-shadow-large {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* =============================================================================
- Typography
============================================================================= */
h1,h2,h3,h4,h5,h6,
.eut-h1,
.eut-h2,
.eut-h3,
.eut-h4,
.eut-h5,
.eut-h6,
.eut-subtitle-text {
	margin-bottom: 18px;
}

h1, .eut-h1,
h2, .eut-h2 {
	margin-bottom: 18px;
}

h3, .eut-h3,
h4, .eut-h4 {
	margin-bottom: 15px;
}

h5, .eut-h5,
h6, .eut-h6 {
	margin-bottom: 10px;
}

.eut-subtitle {
	margin-bottom: 8px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
.eut-h1:last-child,
.eut-h2:last-child,
.eut-h3:last-child,
.eut-h4:last-child,
.eut-h5:last-child,
.eut-h6:last-child,
.eut-subtitle:last-child,
.eut-subtitle-text:last-child {
	margin-bottom: 0px;
}

.eut-small-title {
	font-size: 18px;
	line-height: 24px;
}

.eut-small-text {
	line-height: 1.2;
}

.eut-list-divider {
	font-size: 0;
}
.eut-list-divider li {
	margin: 0 !important;
	display: inline-block;
	vertical-align: middle;
}

.eut-list-divider li:after {
	content: '/';
	margin: 0 0.455em;
	opacity: 0.5;
}

.eut-list-divider li:last-child:after {
	display: none;
}


/* =============================================================================
- Increase Headings
============================================================================= */
.eut-increase-heading > span {
	line-height: 1.200em;
}

.eut-increase-heading.eut-heading-120 > span {
	font-size: 120%;
}

.eut-increase-heading.eut-heading-140 > span {
	font-size: 140%;
}

.eut-increase-heading.eut-heading-160 > span {
	font-size: 160%;
}

.eut-increase-heading.eut-heading-180 > span {
	font-size: 180%;
}

.eut-increase-heading.eut-heading-200 > span {
	font-size: 200%;
}

.eut-increase-heading.eut-heading-250 > span {
	font-size: 250%;
}

.eut-increase-heading.eut-heading-300 > span {
	font-size: 300%;
}


/* =============================================================================
- Inputs
============================================================================= */
#eut-theme-wrapper input[type="text"],
#eut-theme-wrapper input[type="input"],
#eut-theme-wrapper input[type="password"],
#eut-theme-wrapper input[type="number"],
#eut-theme-wrapper input[type="email"],
#eut-theme-wrapper input[type="number"],
#eut-theme-wrapper input[type="url"],
#eut-theme-wrapper input[type="tel"],
#eut-theme-wrapper input[type="search"],
#eut-theme-wrapper input[type="date"],
#eut-theme-wrapper textarea,
#eut-theme-wrapper select,
#eut-theme-wrapper .select2-choice {
	-webkit-appearance: none;
	-moz-appearance:    none;
	border: 1px solid;
	padding: 16px 20px;
	outline: none;
	color: inherit;
	margin: 0;
	width: 100%;
	font-size: 13px;
	font-family: inherit;
	margin-bottom: 20px;
	background: transparent;
	border-radius: 0;
	border-color: inherit;
	min-height: 42px;
	display: block;
}

#eut-theme-wrapper input[type="number"] {
    -moz-appearance:textfield;
}

#eut-theme-wrapper input::-webkit-outer-spin-button,
#eut-theme-wrapper input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#eut-theme-wrapper input[type="text"]:focus,
#eut-theme-wrapper input[type="password"]:focus,
#eut-theme-wrapper input[type="email"]:focus,
#eut-theme-wrapper input[type="number"]:focus,
#eut-theme-wrapper input[type="url"]:focus,
#eut-theme-wrapper input[type="tel"]:focus,
#eut-theme-wrapper input[type="search"]:focus,
#eut-theme-wrapper input[type="date"]:focus,
#eut-theme-wrapper textarea:focus {
	color: inherit;
}

/* Date Input */
#eut-theme-wrapper input[type="date"] {
	line-height: 15px;
}

::-webkit-inner-spin-button {
	display: none;
}

::-webkit-calendar-picker-indicator {
	background: none;
}

#eut-theme-wrapper .select2-choice {
	padding: 10px 14px;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.8;
}

:-moz-placeholder { /* Firefox 18- */
	color: inherit;
	opacity: 0.8;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: inherit;
	opacity: 0.8;
}

:-ms-input-placeholder {
	color: inherit;
	opacity: 0.8;
}

#eut-theme-wrapper select  {
	background-image: url(../images/graphics/select-icon.png);
	background-position: center right;
	background-repeat: no-repeat;
	text-indent: 0;
	min-height: 30px;
}

#eut-theme-wrapper select option {
    color: #000000;
}

#eut-theme-wrapper select[multiple] {
	background-image: none;
}

/* Search */
.eut-search {
	position: relative;
	display: block;
	max-width: 430px;
	margin: 0 auto;
}

#eut-theme-wrapper .eut-search input[type='text'] {
	width: 100%;
	height: 50px;
	padding-right: 50px;
	margin-bottom: 0;
}

#eut-theme-wrapper .eut-search button[type='submit'] {
	width: 38px;
	height: 38px;
	line-height: 38px;
	font-size: 18px;
	position: absolute;
	border: none;
	top: 4px;
	right: 6px;
	padding: 0;
	cursor: pointer;
	z-index: 3;
	outline: 0;
	margin-top: 2px;
	background-color: transparent;
	-webkit-transition : all .3s;
	-moz-transition    : all .3s;
	-ms-transition     : all .3s;
	-o-transition      : all .3s;
	transition         : all .3s;
}

#eut-theme-wrapper .eut-search button[type='submit'] i {
	font-size: inherit;
	line-height: inherit;
}


/* =============================================================================
- Top Bar
============================================================================= */
#eut-top-bar {
	position: relative;
	width: 100%;
	top: 0;
	z-index: 9999;
}

/* Sticky Top Bar */
#eut-top-bar.eut-sticky-topbar.eut-fixed .eut-wrapper {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
}

/* Device Sticky Top Bar */
@media only screen and (max-width: 1023px) {
	#eut-top-bar.eut-device-sticky-topbar.eut-fixed .eut-top-bar-wrapper {
		position: fixed;
	}
}


#eut-top-bar ul {
	margin: 0;
	list-style: none;
	line-height: 1.2;
}

#eut-top-bar ul p {
	font-size: 13px;
	line-height: 1.2;
}

#eut-top-bar .eut-top-bar-menu {
	font-size: 10px;
}

#eut-top-bar ul.eut-left-side {
	float: left;
	text-align: left;
	width: 50%;
}

#eut-top-bar ul.eut-right-side {
	float: right;
	text-align: right;
	width: 50%;
}

#eut-top-bar ul li.eut-topbar-item,
#eut-top-bar ul li.eut-topbar-item li,
#eut-top-bar ul li.eut-topbar-item > a {
	display: inline-block;
	vertical-align: middle;
}

#eut-top-bar ul.eut-left-side li.eut-topbar-item {
	margin-right: 15px;
}

#eut-top-bar ul.eut-left-side li.eut-topbar-item ul li {
	margin-right: 15px;
}

#eut-top-bar ul.eut-left-side li.eut-topbar-item:last-child,
#eut-top-bar ul.eut-left-side li.eut-topbar-item ul li:last-child {
	margin-right: 0;
}

#eut-top-bar ul.eut-right-side li.eut-topbar-item {
	margin-left: 15px;
}

#eut-top-bar ul.eut-right-side li.eut-topbar-item ul li {
	margin-left: 15px;
}

#eut-top-bar ul.eut-right-side li.eut-topbar-item:first-child,
#eut-top-bar ul.eut-right-side li.eut-topbar-item ul li:first-child {
	margin-left: 0;
}

#eut-top-bar.eut-fullwidth .eut-container {
	padding-left: 30px;
	padding-right: 30px;
}

/* Language */
#eut-top-bar .eut-language > li {
	position: relative;
	font-size: 10px;
}

#eut-top-bar .eut-language > li > ul {
	position: absolute;
	z-index: 5;
	min-width: 160px;
	padding: 10px 0;
	top: 100%;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.20);

	-webkit-animation-duration: .15s;
	-moz-animation-duration: .15s;
	-o-animation-duration: .15s;
	animation-duration: .15s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;

	-webkit-animation-name: menu_animation;
	-moz-animation-name: menu_animation;
	-o-animation-name: menu_animation;
	animation-name: menu_animation;
	display: none;
}

@-webkit-keyframes menu_animation {
  from {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

@keyframes menu_animation {
  from {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

#eut-top-bar .eut-language > li:hover > ul {
	display: block;
}

#eut-top-bar .eut-left-side .eut-language > li > ul {
	left: -15px;
}

#eut-top-bar .eut-right-side .eut-language > li > ul {
	right: -15px;
}

#eut-top-bar .eut-language img,
#eut-top-bar .eut-language span {
	vertical-align: middle;
	display: inline-block;
}

#eut-top-bar .eut-language img {
	margin-right: 5px;
	margin-top: -4px;
}

#eut-top-bar .eut-language > li > ul li {
	display: block;
}

#eut-top-bar .eut-language > li > ul li a {
	display: block;
	padding: 15px;
}

/* Menu */
#eut-top-bar .eut-top-bar-menu li {
	position: relative;
}

#eut-top-bar .eut-top-bar-menu ul.sub-menu {
	position: absolute;
	z-index: 5;
	min-width: 180px;
	padding: 10px 0;
	top: 100%;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.20);

	-webkit-animation-duration: .15s;
	-moz-animation-duration: .15s;
	-o-animation-duration: .15s;
	animation-duration: .15s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;

	-webkit-animation-name: menu_animation;
	-moz-animation-name: menu_animation;
	-o-animation-name: menu_animation;
	animation-name: menu_animation;
	display: none;
}

#eut-top-bar .eut-top-bar-menu > ul > li:hover > ul.sub-menu {
	display: block;
}


#eut-top-bar .eut-left-side .eut-top-bar-menu ul.sub-menu {
	left: -15px;
}

#eut-top-bar .eut-right-side .eut-top-bar-menu ul.sub-menu {
	right: -15px;
}

#eut-top-bar .eut-top-bar-menu ul.sub-menu li {
	display: block;
}

#eut-top-bar .eut-top-bar-menu ul.sub-menu li:after {
	display: none;
}

#eut-top-bar .eut-top-bar-menu ul.sub-menu li a {
	display: block;
	padding: 15px;
}

@media only screen and (max-width: 767px) {

	#eut-top-bar ul.eut-left-side,
	#eut-top-bar ul.eut-right-side {
		float: none;
		width: auto;
		text-align: center;
	}
	#eut-top-bar ul li.eut-topbar-item + li.eut-topbar-item {
		margin-top: 5px;
	}

}


/* =============================================================================
- Main Header
============================================================================= */
#eut-header {
	position: relative;
	z-index: 9998;
}

/* Full Width Header */
#eut-header.eut-fullwidth #eut-main-header:not(.eut-side-default) .eut-container,
#eut-header.eut-fullwidth #eut-responsive-header .eut-container {
	padding-left: 1.875rem;
	padding-right: 1.563rem;
}

#eut-header.eut-fullwidth #eut-main-header.eut-header-default .eut-container {
	position: static;
}

@media only screen and (max-width: 1200px) {
	#eut-main-header.eut-header-default .eut-container {
		position: static;
	}
}

#eut-main-header {
	width: 100%;
	top: 0;
	left: auto;
	position: relative;
	z-index: 4;
	border-bottom: 1px solid;
	-webkit-backface-visibility : hidden;
	-moz-backface-visibility    : hidden;
	-ms-backface-visibility     : hidden;
}

#eut-header.eut-header-below #eut-main-header,
#eut-header.eut-header-below #eut-main-header .eut-header-elements {
	border: none;
}


#eut-bottom-header {
	border-top: 1px solid;
	width: 100%;
	top: 0;
	left: auto;
	position: relative;
	z-index: 4;
}


/* =============================================================================
--- Responsive Header
============================================================================= */
#eut-responsive-header {
	display: none;
}

#eut-responsive-header #eut-main-responsive-header {
	width: 100%;
	top: 0;
	left: auto;
	position: relative;
	z-index: 1000;
}


/* =============================================================================
--- Advanced Hidden Menu
============================================================================= */
#eut-header.eut-advanced-hidden-menu #eut-main-header {
	-webkit-transition : background-color .7s, border-color .7s;
	-moz-transition    : background-color .7s, border-color .7s;
	-ms-transition     : background-color .7s, border-color .7s;
	-o-transition      : background-color .7s, border-color .7s;
	transition         : background-color .7s, border-color .7s;
}

#eut-header.eut-header-hover #eut-main-header .eut-logo .eut-wrapper img.eut-light,
#eut-header.eut-header-hover #eut-main-header .eut-logo .eut-wrapper img.eut-dark {
	display: none;
}

#eut-header.eut-header-hover #eut-main-header .eut-logo .eut-wrapper img.eut-default {
	display: block;
}

/* Hidden Menu Button */
#eut-header.eut-header-hover #eut-main-header .eut-hidden-menu-btn a .eut-item span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	transform:         rotate(45deg);
	top: 50%;
}

#eut-header.eut-header-hover #eut-main-header .eut-hidden-menu-btn a .eut-item span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform:    rotate(-45deg);
	-ms-transform:     rotate(-45deg);
	-o-transform:      rotate(-45deg);
	transform:         rotate(-45deg);
	top: 50%;
}

#eut-header.eut-header-hover #eut-main-header .eut-hidden-menu-btn a .eut-item span:nth-child(2) {
	opacity: 0;
	visibility: hidden;
}

/* Main Menu */
#eut-header.eut-advanced-hidden-menu #eut-main-header {
	overflow: hidden;
}

#eut-header.eut-advanced-hidden-menu.eut-open-menu #eut-main-header {
	overflow: visible;
}

#eut-header.eut-advanced-hidden-menu #eut-main-header #eut-main-menu .eut-first-level > a {
	visibility: hidden;
}

#eut-header.eut-advanced-hidden-menu #eut-main-header #eut-main-menu .eut-first-level.show > a {
	visibility: visible;
}

#eut-header.eut-advanced-hidden-menu #eut-main-header #eut-main-menu .eut-first-level > a .eut-item {
	visibility: hidden;
	opacity: 0;
	-webkit-transition : opacity .7s, visibility .7s;
	-moz-transition    : opacity .7s, visibility .7s;
	-ms-transition     : opacity .7s, visibility .7s;
	-o-transition      : opacity .7s, visibility .7s;
	transition         : opacity .7s, visibility .7s;
}

#eut-header.eut-advanced-hidden-menu #eut-main-header #eut-main-menu .eut-first-level.show > a .eut-item {
	visibility: visible;
	opacity: 1;
}

/* Header Elements */
#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper {
	opacity: 0;
	visibility: hidden;
	-webkit-transition : all .7s;
	-moz-transition    : all .7s;
	-ms-transition     : all .7s;
	-o-transition      : all .7s;
	transition         : all .7s;
}

#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper.show {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: .1s;
	-moz-transition-delay:    .1s;
	-ms-transition-delay:     .1s;
	-o-transition-delay:      .1s;
	transition-delay:         .1s;
}

/* =============================================================================
--- Sticky Header
============================================================================= */
#eut-header.eut-fixed #eut-main-header.eut-header-default,
#eut-header.eut-fixed #eut-main-header.eut-header-logo-top #eut-bottom-header {
	position: fixed;
}

#eut-responsive-header.eut-fixed #eut-main-responsive-header {
	position: fixed;
}

.eut-body.eut-boxed #eut-responsive-header.eut-fixed #eut-main-responsive-header {
	max-width: 90%;
}

/* Wp Bar */
body.admin-bar #eut-header.eut-fixed #eut-main-header.eut-header-default,
body.admin-bar #eut-header.eut-fixed #eut-main-header.eut-header-logo-top #eut-bottom-header {
	top: 32px;
}

/* =============================================================================
--- Sticky Header Add Transition
============================================================================= */
#eut-header #eut-main-header .eut-logo,
#eut-header #eut-main-menu .eut-wrapper > ul > li > a,
#eut-header .eut-header-element > a,
.eut-no-assigned-menu {
	-webkit-transition : height, background, color, border, line-height;
	-moz-transition    : height, background, color, border, line-height;
	-ms-transition     : height, background, color, border, line-height;
	-o-transition      : height, background, color, border, line-height;
	transition         : height, background, color, border, line-height;
	-webkit-transition-duration : 500ms;
	-moz-transition-duration    : 500ms;
	-ms-transition-duration     : 500ms;
	-o-transition-duration      : 500ms;
	transition-duration         : 500ms;
	-webkit-backface-visibility : hidden;
	-moz-backface-visibility    : hidden;
	-ms-backface-visibility     : hidden;
}

/* =============================================================================
--- Simple Sticky Header
============================================================================= */
#eut-header #eut-main-header.eut-simple-sticky.eut-header-default,
#eut-header #eut-main-header.eut-simple-sticky #eut-bottom-header {
	-webkit-transition : background, border;
	-moz-transition    : background, border;
	-ms-transition     : background, border;
	-o-transition      : background, border;
	transition         : background, border;
	-webkit-transition-duration : 500ms;
	-moz-transition-duration    : 500ms;
	-ms-transition-duration     : 500ms;
	-o-transitio